RubyGems Navigation menu

bagger 0.6.1

A framework agnostic packaging solution for your assets: version files, combine them, minify them and create a manifest

Gemfile
          gem 'bagger', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install bagger
  
  
  
  
  
  
  

Authors:

  • Patrick Huesler

Owners:

Total downloads 17,377

For this version 752

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - September 16, 2013 (11 KB)
  2. 0.6.0 - July 6, 2012 (11 KB)
  3. 0.5.0 - January 25, 2012 (11 KB)
  4. 0.4.0 - December 7, 2011 (11 KB)
  5. 0.3.1 - September 29, 2011 (10.5 KB)
Show all versions (12 total)